/* menu */
.menu{
  position: fixed;
  right: 51px;
  top: 60px;
  cursor: pointer;
  z-index: 120;
  transition: all 0.3s ease-in-out;
}
.menu div{
  width: 28px;
  border-top: 3px solid #917C67;
  margin: 7px 0;
  transition: all 0.3s ease;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
/*.menu:hover div:first-child{
  transform: translateY( -2px );
}
.menu:hover div:last-child{
  width: 90%;
}
.menu:hover div:nth-child(2){
  width: 80%;
}*/

.menu-open{
  right: 440px!important;
}
.menu-open div{
  border-top: 3px solid #9D8A76;
}
.menu-second div:first-child,
.menu-open div:first-child{
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.menu-second div:last-child,
.menu-open div:last-child{
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.menu-second div:nth-child(2),
.menu-open div:nth-child(2){
  width: 0%;
  opacity: 0;
}
.menu-second{
  right: 440px!important;
}
.menu-second div{
  border-top: 3px solid #9D8A76;
}
.menu-search{
  left: 440px!important;
}
/*.menu-content{
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: url('/assets/img/menu-bg.png') no-repeat center;
  background-size: 100% 100%;
  opacity: 1;
  z-index: 50;
}*/
.menu-center{
  margin:0 auto;
  height: calc(100% - 80px);
  padding: 40px;
  background: url('/assets/img/menu-bg-p.png') no-repeat center;
  background-size: 100% 100%;
}
.menu-nav{
  font-family: 'abril'; letter-spacing: 0.6px;
  font-size: 18px;
  color: #917C67;
  text-align: center;
  margin-top: 8vh
}
/*.menu-nav div span{
  transition: all .3s ease;
  border-bottom: 3px solid transparent;
}
.menu-nav div span:hover{
  color: #fff;
  border-bottom: 3px solid #fff;
}*/
/*.top-nav{*/
  /*bottom: calc(55% + 50px);*/
/*}*/
.l1-menu{
  margin: 15px 0;
  line-height: 55px
}
.l2-menu{
  margin: 5px 0;
  line-height: 34px;
}
.l1-menu,.l2-menu{
  position: relative;
  z-index: 10;
}
#menu-geo-box{
  position: relative;
  top: -15px;
  overflow: hidden;
  height: 0px;
}
.menu-geo-box-open{
  height: 190px!important;
}
#nav-wrapper{
  position: absolute;
  width: calc(100% - 40px);
  padding: 0 20px;
  height: 55px;
  top:0;
  left: 50%;
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
#nav-wrapper img{
  position: absolute;
  top: 0;
  height: 100%;
  width: auto;
}
.nw-left{
  left: 0;
}
.nw-right{
  right: 0;
}
.menu-leaf-hover{
  display: none;
}
.menu-nav:hover .menu-leaf-hover{
  display: block!important;
}

.lan-select{
  font-size: 16px;
  color: #DBB768;
  font-weight: bold;
  padding-bottom: 20px;
  padding-top: 20px;
}
.shop-btn{
  border: 2px solid #917C67;
  height: 40px;
  width: 136px;
  color: #917C67;
  font-family: 'gotham';
  font-weight: bolder;
  line-height: 40px;
  font-size: 18px;
  margin: 3vh auto 3vh auto;
}
.shop-btn:hover{
  background-color: #917C67;
  color: #fff;
}
.menu-footer{
  color: #917C67;
  position: absolute;
  bottom: 70px;
  text-align: center;
  font-size: 12px;
  width: calc(100% - 80px);
}
.menu-footer i{
  color: #917C67;
  font-size: 24px;
  padding: 0 20px 15px 20px;
  transition: color .3s ease-in-out;
  cursor: pointer;
}
.menu-footer i:hover{
  color: #DBB768;
}
/*#close-menu{
  position: fixed;
  right: 80px;
  top: 80px;
  cursor: pointer;
  z-index: 15;
}
#close-menu:hover{
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
}*/
/*.menu-close{
  width: 0%;
  height: 0%;
  opacity: 0;
}*/
/*.menu-fade{
  display: none;
}*/
.menu-logo{
  text-align: center;
  padding: 30px 0;
}
.menu-logo img{
  width: 233px;
}

/* m-header */
.m-wrapper{
  position: relative;
  right: 0;
}
.m-nav-second,
.m-nav{
  width: 390px;
  position: fixed;
  top:0;
  z-index: 120;
  right: -390px;
}
.m-nav{
  height: 100%;
  background-color: #F8F3EB;
}
.m-nav-open{
  right: 0px;
}
.m-nav-second{
  height: calc(100% - 120px);
  background-color: #fff;
}
.m-menu-open{
  right: 0px;
}
.m-shade{
  position: fixed;
    top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(255,250,246,0.8);
  z-index: 99;
  display: none;
}
.m-nav-up{
  padding: 60px 20px 180px 30px;
}
.m-nav-next{
  position: absolute;
  right:0;
  top:7px;
}
.m-nav-down{
  position: absolute;
  bottom: 0px;
  left: 0;
  height: 90px;
  background-color: #555555;
  padding: 15px 30px;
  width: calc(100% - 60px);
  color: #fff;
}
.m-n-s-back{
  margin:30px 15px 10px 15px;
  font-size: 12px;
  color: #AAAAAA;
  padding-left: 15px;
}
.m-n-s-back img{
  position: absolute;
  left: 0;
  top:7px;
}
.m-n-s-title{
  font-size: 12px;
  color: #000;
  font-weight: bold;
  padding: 5px 15px;
  margin:0 15px;
}
.m-n-s-menu{
  font-size: 12px;
  line-height: 25px;
  padding: 5px 15px;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
  margin:0 15px;
  border-image-source: -webkit-linear-gradient(90deg, #AAAAAA, #fff);
  border-image-source: -moz-linear-gradient(90deg, #AAAAAA, #fff);
  border-image-source: linear-gradient(90deg, #AAAAAA, #fff);
  border-image-slice: 1;
  border-image-width: 1;
}
.m-search{
  position: fixed;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 50;
  background: linear-gradient(to bottom, rgba(248,243,235,1), rgba(252,250,246,0.8));
  display: none;
  color: #555555;
  font-size: 12px;
}
.m-search-typein{
  height: 52px;
  border-bottom: 1px solid #CCCCCC;
}
.m-search-typein input{
  height: 52px;
  width: calc(100% - 82px);
  border:none;
  background-color: transparent;
  padding: 0 15px;
  color: #555555;
}
.m-search-typein img{
  position: absolute;
  right: 65px;
  top:26px;
}
.m-search-typein div{
  position: absolute;
  right: 0;
  top: 0;
  width: 52px;
  height: 52px;
  border-left: 1px solid #CCCCCC;
  line-height: 54px;
  text-align: center;
  cursor: pointer;
}
.search-result{
  padding: 15px;
}
.m-wrapper,
.m-body{
  height: 100%;
}

@media(max-width: 768px){
  .menu-footer{
    bottom: 60px;
    font-size: 12px;
  }
  .menu{
    right: 40px;
  }
}
@media screen and (max-width: 450px), screen and (max-height: 414px){
  .menu{
    right: 31px;
    top: 30px;
  }
  .menu div{
    width: 23px;
    margin: 5px 0;
  }
  .menu-nav{
    font-size: 18px;
  }
  .shop-btn{
    font-size: 16px;
    height: 30px;
    width: 120px;
    line-height: 30px;
  }
  .bottom-nav{
    top: calc(55% + 20px);
  }
  .menu-footer i{
    padding: 0 15px 5px 15px;
  }
  .menu-footer{
    bottom: 50px;
  }
  #close-menu{
    right: 5%;
    top: 7%;
    height: 20px;
  }
  .l1-menu{
    line-height: 35px;
  }
  #nav-wrapper{
    height: 35px;
  }
}
@media(max-height: 768px){
  .menu-logo{
    margin-top: -25px;
    padding: 20px;
  }
  .bottom-nav{
    top:55%;
  }
  .menu-footer{
    bottom: 30px;
  }
  .menu-nav{
    font-size: 14px;
  }
  .shop-btn{
    font-size: 12px;
    line-height: 20px;
    height: 20px;
  }
  .l1-menu{
    line-height: 30px;
  }
}
@media(max-width: 650px){
  .m-nav-second, .m-nav{
    width: 280px;
    right: -280px;
  }
  .m-nav-open{
    right: 0;
  }
  .menu-open{
    right:320px!important;
  }
  .menu-logo img{
    width: 100%;
  }
  .menu-second{
    right: 320px!important;
  }
  .menu-search{
    left: 320px!important;
  }
}